import request from "../../request.js"

export function getPoserInfoListByType() {
	return request({
		url: `/nurseApplet/nearbyNursingStation/getPoserInfoListByType?moduleType=HOME_PAGE_MODULE`,
		method: 'GET'
	})
}
// 获取当前预约详情
export function getScreening(patientId) {
	return request({
		url: `/nurseApplet/screening/record/getScreening/${patientId}`,
		method: 'GET'
	})
}

